Subject: Re: jhead question/problem
From: Jason Dufair <[email-masked]>
To: cygwin <[email-masked]>
Cc: "Dave Korn" <[email-masked]>
Date: Mon, 14 Jun 2004 10:40:36 -0500

>> -----Original Message-----
>> From: cygwin-owner On Behalf Of Jason Dufair
>> Sent: 14 June 2004 16:02
>> To: cygwin
>> Subject: jhead question/problem
>> 
>> I believe I've found a bug with the jhead binary, but can't find any
>> info on it.  Does anyone know anything about jhead?  
>  [...snip...]
>> system in /usr/bin, but don't see it in the package search nor any
>> reference to it in a mailing list search or Cygwin-related Google
>> search.
>
>   Then that should really have made it obvious to you it isn't a cygwin
> package.

Cripes.  I figured that since it was in /usr/bin, it must have been a
Cygwin executable.  I must have grabbed a native version at some point
and stuck it in there in some forgotten late-night session.  Sorry for
the noise and sorry I wasn't clear that I knew what it was but not how
it got there.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/